Pod spec lint error


#1

Hi guys, anyone encounter this error?

xcodebuild: error: Unable to find a destination matching the provided destination specifier.

I’ve solve it by chaging the podspec s.ios.deployment_target to ‘11.4’, but I want to support a minimum iOS 8.0.


#2

Check mo yung compatibility ng app na ggamit ng pod, yung dependencies etc


#3

Hi sir thanks for the reply, sorry sir if hindi ko masyado gets, sinet ko yung target ko sa xcode proj as 8.0 both target and project, then yung podspec ko

s.ios.deployment_target = '8.0'

and yung narecieve kong error:
50%20PM


#4

I think need mo iOS 8.0 SDK/simulator installed para makabuild against sa iOS 8.0


#5

Thanks sir, nasolved nga sya nun may 8.0 na simulator yung naka install.